View Single Post
Old 08-11-02, 08:06 AM   #1
rol
Registered User
 
Join Date: Aug 2002
Location: France
Posts: 6
Thumbs down Any Linux 2.5.x support ?

Hello,

I've recently upgraded from 2.5.8 to 2.5.30.
2.5.8 was fine, and there was a patch for NV Driver to have
it running.
No way to find anything like that for 2.5.30 and kernel
source for .2960 says
#error No support for kernel 2.5.x

Is there any other version ?
Is NVidia really not supporting 2.5.x kernels, thus forcing
people to buy another video card ?

Any help welcome,
Regards
Rol
rol is offline   Reply With Quote